data:
  activityKind:
    description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Виробництво дорожніх виробів, сумок, лимарно-сідельних виробів зі
      шкіри та інших матеріалів
    id: '15.12'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, ВУЛИЦЯ НИЖНІЙ  ВАЛ, будинок 15
  founders:
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, МІКРОРАЙОН "РАДУЖНИЙ",
        будинок 36
    capital: 1000
    first_middle_name: СЕРГІЙ ВАСИЛЬОВИЧ
    last_name: ПІВНЕНКО
    name: ПІВНЕНКО СЕРГІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39066488'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГРЕНІ СМІТ"
    scheme: UA-EDR
  name: ТОВ "ГРЕНІ СМІТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8066038bfee24cc6b9180cf368c03d2e
  sourceDate: '2022-07-10T21:05:04+00:00'
  sourceRequests:
  - req-4b1bbe8f-8ebd-43b0-afe1-4912f07510e8
  version: 2.0.0
